<section class="hero is-medium is-dark is-bold">
    <div class="hero-body">
        <div class="container has-text-centered">
            <h1 class="title">
                Nowy standard kliniki Medicare
            </h1>
            <h2>
                Kompleksowe świadczenie usług medycznych na najwyższym poziomie przez profesjonalną kadrę.
            </h2>
        </div>
    </div>
</section>

<section class="container">

    <div class="columns features">
        <div class="column is-4">
            <div class="card">
                <div class="card-image has-text-centered" style="font-size:120px;">
                    <i class="fa fa-user-plus"></i>
                </div>
                <div class="card-content">
                    <div class="content">
                        <h4>Rejestracja Online</h4>
                        <p>Celem elektronicznej rejestracji jest zwiększenie dostępności do usług medycznych świadczonych przez
                            naszą klinikę. Serdecznie zapraszamy do wypełnienia formularza w celu rejestracji wizyty.</p>
                        <p>
                            <a href="../" class="button is-primary">Dowiedz się więcej</a>
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="column is-4">
            <div class="card">
                <div class="card-image has-text-centered" style="font-size:120px;">
                    <i class="fa fa-user-md"></i>
                </div>
                <div class="card-content">
                    <div class="content">
                        <h4>Wykwalifikowana Kadra</h4>
                        <p>Wysoce wykwalifikowana kadra pracownicza jest jednym z podstawowych gwarantów dla zdrowia naszego
                            pacjenta. W naszym systemie możesz sprawdzić wszystkich naszych specjalistów.
                        </p>
                        <p>
                            <a href="../" class="button is-primary">Dowiedz się więcej</a>
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="column is-4">
            <div class="card">
                <div class="card-image has-text-centered" style="font-size:120px;">
                    <i class="fa fa-medkit"></i>
                </div>
                <div class="card-content">
                    <div class="content">
                        <h4>Rezerwacja Wizyty Online!</h4>
                        <p>Nie musisz czekać w kolejce aby zarezerwować wizytę u naszej kadry specjalistów. Wystarczy że zarezerwujesz
                            wizytę w naszym systemie nie wychodząc z domu.
                        </p>
                        <br>
                        <p>
                            <a href="../" class="button is-primary">Dowiedz się więcej</a>
                        </p>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <section class="hero  is-dark is-bold">
        <div class="hero-body">
            <div class="container has-text-centered">
                <h1 class="title">
                    O naszej Klinice
                </h1>
            </div>
        </div>
    </section>

    <div class="intro column is-8 is-offset-2">
        <h1 class="title"></h1>
        <br>
        <p class="subtitle">System on-line został utworzony w 2018 roku. Usługi medyczne (w ramach zmieniających się struktur organizacyjnych)
            świadczymy już od kilkunastu lat. Świadczenia medyczne udzielane są na terenie wszystkich dzielnic, rozległego
            terytorialnie miasta Białystok W zakresie specjalistycznej opieki medycznej dysponujemy szeroką gamą specjalistów
            różnych specjalności. Na wysokim poziomie prowadzimy działalność w zakresie diagnostyki. Zatrudniamy wysoko wykwalifikowaną
            kadrę Lekarską, która systematycznie podnosi swoją wiedzę na różnego rodzaju kursach i szkoleniach. Służy to
            pacjentom w zapobieganiu i leczeniu schorzeń, zgodnie z najaktualniejszymi standardami. </p>
        <p>
            <a href="../" class="button is-primary">Dowiedz się więcej</a>
        </p>
    </div>
</section>
<section class="hero is-dark is-bold">
    <div class="hero-body">
        <div class="container">
            
        </div>
    </div>
</section>